Subject: Fabulous Puppets at SPAHS
From: "Jody Kapp" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Cc: "'Jack Berndt'" <[email-masked]>
Date: Sun, 2 Jan 2011 17:56:48 -0600

Hi Jim,

I hope your New Year celebrations were relaxing and invigorating all in one!
I'm in the process of planning for the new year at SPAHS and am knee deep in
exhibit plans.  Jack mentioned the puppets are a work in progress and can
arrive hopefully in time to showcase them (and our new fire and security
system!) for February through the end of May.  I think we were thinking
around 40 to 50 puppets would be more than plenty and we'd be happy to find
a way to carefully transport them so you didn't have to drag them all in on
your own.  As part of the exhibit we're working to bring these great "flats"
from Hatz Hall in so kids can spend a day making their own puppets and then
use the flats to give their own shows.

Here's what I'm wondering.

I'd like to do a Meet the Artist day and have the artist of the puppets come
to Tripp and talk about his work to an audience of all ages; perhaps even
show the basic process of how one is made step by step.  I was thinking
Saturday, March 12th, from 10:00-11:00.  And then from 11:00-Noon we'll have
all sorts of supplies available for people to make their own form of
puppets.  (I do this quite often at the Children's Museum in Madison with my
own children and it is great fun for all ages:  scraps of fabric, toilet
paper tubes, yarn, etc.)  

I know your friend lives in Madison and I'd be happy to pick him up and
bring him in and take him home after we take him out for lunch at the Blue
Spoon.  Do you think he'd be open to that?  I think what he does is so
creative it could really inspire creativity in others.  We'd be happy to
take him out to lunch and offer him a stipend for his time.

Do you think this is possible?  

Planning in Prairie du Sac,

Jody